<ART ID="04027" PID="2316n17" JID="139" BPAGE="2353" EPAGE="2503" PII="S0217751X08040275" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLASSICAL AND QUANTUM FEATURES OF THE MIXMASTER SINGULARITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0217751X08040275AF001"></X-REF>
<X-REF REFID="S0217751X08040275AF002"></X-REF>
<X-REF REFID="S0217751X08040275AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08040275AF001">ICRA, International Center for Relativistic Astrophysics, ENEA C. R. Frascati, Dipartimento F.P.N., Frascati, Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040275AF002">Dipartimento di Fisica Universit&#x00E0; "Sapienza", P. le A. Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040275AF003">ICRANet, International Relativistic Astrophysics Network, Pescara, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MARCO VALERIO</FNM>
<SNM>BATTISTI</SNM>
<EAD>battisti@icra.it</EAD>
<X-REF REFID="S0217751X08040275AF004"></X-REF>
</AUT>
<AUT>
<FNM>RICCARDO</FNM>
<SNM>BENINI</SNM>
<EAD>riccardo.benini@icra.it</EAD>
<X-REF REFID="S0217751X08040275AF004"></X-REF>
</AUT>
<AFF ID="S0217751X08040275AF004">ICRA, International Center for Relativistic Astrophysics, Dipartimento di Fisica Universit&#x00E0; "Sapienza", P. le A. Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>IMPONENTE</SNM>
<EAD>g.imponente@qmul.ac.uk</EAD>
<X-REF REFID="S0217751X08040275AF005"></X-REF>
<X-REF REFID="S0217751X08040275AF006"></X-REF>
</AUT>
<AFF ID="S0217751X08040275AF005">Museo Storico della Fisica e Centro Studi e Ricerche "E. Fermi", Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08040275AF006">Dipartimento di Fisica Universit&#x00E0; "Sapienza", P. le A. Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2008</RE>
</HIST>
<ABST>
<P>This review paper is devoted to analyzing the main properties of the cosmological singularity associated with the homogeneous and inhomogeneous Mixmaster model. After the introduction of the main tools required to treat the cosmological issue, we review in detail the main results obtained over the last forty years on the Mixmaster topic. We first assess the classical picture of the homogeneous chaotic cosmologies and, after a presentation of the canonical method for the quantization, we develop the quantum Mixmaster behavior. Finally, we extend both the classical and the quantum features to the fully inhomogeneous case. Our survey analyzes the fundamental framework of the Mixmaster picture and completes it by accounting for recent and peculiar outstanding results.</P>
</ABST>
<KWDG>
<KWD>Early cosmology</KWD>
<KWD>primordial chaos</KWD>
<KWD>quantum dynamics</KWD>
</KWDG>
</FRONT>
</ART>
